* {
	box-sizing: border-box;
}

body {
	background-image: url("bookstore.jpg");
	font-family: 'Segoe UI','Open Sans', 'Helvetica Neue', sans-serif;
}

#topmid {
	border: 0px solid black;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	margin: auto;
	font-style: oblique;
	font-size: 25px;
	text-shadow: 2px 2px #ff0000;
}

.tab {
	font-weight: bold;
	margin: auto;
	width:35%;
	text-align:center;
}

.tab tr {
	border: 1px black hidden;
	border-radius: 10px;
	background-color: #FFE5CC;
	font-size: 22px;
	float:left;
	padding-left:17%;
	padding-bottom:5px;
	padding-top:2px;
	margin-bottom:10px;
	width:100%;
}

a:hover {
	color: red;
}

a:link {
	color: black;
	text-decoration: none;
}

header  nav li :hover{
	border-bottom: 2px #ffff80 solid;
	border-radius: 10px;
	color: #ffff80;
	padding-bottom:2px;
}

header  nav li{
    display: table;
    height: 80%;
    float: left;
    margin-right: 20px;
	padding-left: 10px;

}

header  nav a{
    color: #ffffff;
}

header nav li a.active {
	border-bottom: 2px #ffff80 solid;
	border-radius: 10px;
	color: #ffff80;
	padding-bottom:2px;
}


.holds-the-iframe {
	background: url(loader.gif) center center no-repeat;
}